<script setup>
import WelcomeItem from './WelcomeItem.vue'
import SupportIcon from './icons/IconSupport.vue'
</script>

<template>

  <WelcomeItem>
    <template #icon>
      <SupportIcon />
    </template>
    <template #heading>Grab the downloads from a specific mod!</template>

    This is a simple Vue.js app to grab the downloads from a specific app on Modrinth.com.
    If you want to do the same, go ahead and
    <a href="https://docs.modrinth.com/api" target="_blank" rel="noopener">check out the docs</a>.
  </WelcomeItem>
</template>
